Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Novotechnik LWH-0375
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0375

Подробнее
Датчик положения и перемещения Novotechnik LWH-0500
Бренд:
Novotechnik
Артикул:
LWH-0500 (24320)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0500

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-111-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2000
Бренд:
Novotechnik
Артикул:
TLH-2000 (25380)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2000

Подробнее
Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0150

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1350
Бренд:
Novotechnik
Артикул:
TLH-1350 (25354)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1350

Подробнее
Novotechnik LWG-0250
Бренд:
Novotechnik
Артикул:
LWG-0250 (26110)
Наименование:

Датчики положения Novotechnik LWG-0250

Подробнее
Novotechnik LWG-0275
Бренд:
Novotechnik
Артикул:
LWG-0275 (104724)
Наименование:

Датчики положения Novotechnik LWG-0275

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0175
Бренд:
Novotechnik
Артикул:
TLH-0175 (25307)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0175

Подробнее
Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0100

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0875
Бренд:
Novotechnik
Артикул:
TLH-0875 (25335)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0875

Подробнее
Novotechnik LWH-0130
Бренд:
Novotechnik
Артикул:
LWH-0130 (24305)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0130

Подробнее
Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:

Датчики положения Novotechnik LWG-0150

Подробнее
Novotechnik LWH-0075
Бренд:
Novotechnik
Артикул:
LWH-0075 (24303)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0075

Подробнее
Купить Потенциометрический датчик положения Novotechnik TLH-0360 в Москве
Бренд:
Novotechnik
Артикул:
TLH-0360 (25314)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0360

Подробнее

Другие товары из категории Энкодеры

Бренд:
Eltra
Наименование:

Инкрементальный энкодер Eltra EF 80

Подробнее
Инкрементальные энкодеры вала Elcis I08 58SX
Бренд:
Elcis Encoder S.r.l.
Артикул:
I08 58SX
Наименование:

Инкрементальные энкодеры вала Elcis I08 58SX специальные

Подробнее
Ex энкодер Hohner 08
Бренд:
Hohner Elektrotechnik
Артикул:
08
Наименование:

Ex энкодер Hohner 08

Подробнее
Novotechnik RSC-2832 636 111 202
Бренд:
Novotechnik
Артикул:
RSC 2832 636 111 202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-111-202

Подробнее
Абсолютный энкодер Hohner CM10 CanOpen
Бренд:
Hohner Elektrotechnik
Артикул:
CM10 CanOpen
Наименование:

Абсолютный энкодер Hohner CM10 CanOpen

Подробнее
Инкрементальный энкодер Lika MI36K
Бренд:
Lika Electronic s.r.l.
Артикул:
MI36K
Наименование:

Инкрементальный энкодер Lika MI36K

Подробнее
Абсолютный угловой энкодер с полым валом Hohner HS10 ProfiBUS
Бренд:
Hohner Elektrotechnik
Артикул:
HS10 ProfiBUS
Наименование:

Абсолютный угловой энкодер с полым валом Hohner HS10 ProfiBUS

Подробнее
Энкодеры BR Automation серии ACOPOS
Бренд:
BR Automation
Артикул:
8АС131.60-1
Наименование:

Энкодеры BR Automation серии ACOPOS

Подробнее
Инкрементальный энкодер Italsensor TS58HS – TI58HS
Бренд:
Italsensor
Артикул:
TS58HS – TI58HS
Наименование:

Инкрементальный энкодер Italsensor TS58HS – TI58HS

Подробнее
Абсолютные энкодеры вала Elcis A01 363
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 363
Наименование:

Абсолютные энкодеры вала Elcis A01 363 однооборотные

Подробнее
Абсолютный энкодер Lika AS58S
Бренд:
Lika Electronic s.r.l.
Серия:
Серия AS58S
Наименование:

Абсолютный энкодер Lika AS58S

Подробнее
Абсолютные энкодеры вала Elcis A01 358
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 358
Наименование:

Абсолютные энкодеры вала Elcis A01 358 однооборотные

Подробнее
Линейный энкодер Lika SME52
Бренд:
Lika Electronic s.r.l.
Артикул:
SME52
Наименование:

Линейный энкодер Lika SME52

Подробнее
Инкрементальный поворотный энкодер Hohner SWI 58
Бренд:
Hohner Elektrotechnik
Артикул:
SWI 58
Наименование:

Инкрементальный поворотный энкодер Hohner SWI58

Подробнее
Абсолютные магнитные энкодеры Eltra EAMR 58 - 63 Bit Parallel / SSI
Бренд:
Eltra
Серия:
EAMR 58 B/C - 63 A/D/E Bit Parallel / SSI
Наименование:

Абсолютные магнитные энкодеры Eltra EAMR 58 B/C - 63 A/D/E Bit Parallel / SSI

Подробнее
Инкрементные энкодеры Selet SI140 Ø 40 мм
Бренд:
Selet
Артикул:
SI140
Наименование:

Инкрементные энкодеры Selet SI140 Ø 40 мм

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст